#. extracted from basctl/uiconfig/basicide/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2015-05-13 23:37+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: none\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1431560249.000000\n"

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"BasicMacroDialog\n"
"title\n"
"string.text"
msgid "%PRODUCTNAME Basic Macros"
msgstr "Макроси Бейсики %PRODUCTNAME"

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"run\n"
"label\n"
"string.text"
msgid "Run"
msgstr "Иҷро"

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"assign\n"
"label\n"
"string.text"
msgid "Assign..."
msgstr "Таъин кардан..."

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"edit\n"
"label\n"
"string.text"
msgid "Edit"
msgstr "Таҳрир кардан"

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"organize\n"
"label\n"
"string.text"
msgid "Organizer..."
msgstr "Ташкилотчӣ..."

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"newlibrary\n"
"label\n"
"string.text"
msgid "New Library"
msgstr "Китобхонаи нав"

#: basicmacrodialog.ui
msgctxt ""
"basicmacrodialog.ui\n"
"newmodule\n"
"label\n"
"string.text"
msgid "New Module"
msgstr "Модули нав"

#: basicmacrodialog.ui
#, fuzzy
msgctxt ""
"basicmacrodialog.ui\n"
"existingmacrosft\n"
"label\n"
"string.text"
msgid "Existing Macros In:"
msgstr "Макроси мавҷудбудаа дар:"

#: basicmacrodialog.ui
#, fuzzy
msgctxt ""
"basicmacrodialog.ui\n"
"macrofromft\n"
"label\n"
"string.text"
msgid "Macro From"
msgstr "Макрос аз"

#: basicmacrodialog.ui
#, fuzzy
msgctxt ""
"basicmacrodialog.ui\n"
"macrotoft\n"
"label\n"
"string.text"
msgid "Save Macro In"
msgstr "Захира кардани макрос дар"

#: basicmacrodialog.ui
#, fuzzy
msgctxt ""
"basicmacrodialog.ui\n"
"libraryft1\n"
"label\n"
"string.text"
msgid "Macro Name"
msgstr "Номи макрос"

#: defaultlanguage.ui
msgctxt ""
"defaultlanguage.ui\n"
"DefaultLanguageDialog\n"
"title\n"
"string.text"
msgid "Set Default User Interface Language"
msgstr ""

#: defaultlanguage.ui
msgctxt ""
"defaultlanguage.ui\n"
"defaultlabel\n"
"label\n"
"string.text"
msgid "Default language:"
msgstr ""

#: defaultlanguage.ui
msgctxt ""
"defaultlanguage.ui\n"
"checkedlabel\n"
"label\n"
"string.text"
msgid "Available languages:"
msgstr ""

#: defaultlanguage.ui
msgctxt ""
"defaultlanguage.ui\n"
"defined\n"
"label\n"
"string.text"
msgid "Select a language to define the default user interface language. All currently present strings will be assigned to the resources created for the selected language."
msgstr ""

#: defaultlanguage.ui
msgctxt ""
"defaultlanguage.ui\n"
"added\n"
"label\n"
"string.text"
msgid "Select languages to be added. Resources for these languages will be created in the library. Strings of the current default user interface language will be copied to these new resources by default."
msgstr ""

#: defaultlanguage.ui
msgctxt ""
"defaultlanguage.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Add User Interface Languages"
msgstr ""

#: deletelangdialog.ui
msgctxt ""
"deletelangdialog.ui\n"
"DeleteLangDialog\n"
"title\n"
"string.text"
msgid "Delete Language Resources"
msgstr ""

#: deletelangdialog.ui
msgctxt ""
"deletelangdialog.ui\n"
"DeleteLangDialog\n"
"text\n"
"string.text"
msgid "Do you want to delete the resources of the selected language(s)?"
msgstr ""

#: deletelangdialog.ui
msgctxt ""
"deletelangdialog.ui\n"
"DeleteLangDialog\n"
"secondary_text\n"
"string.text"
msgid "You are about to delete the resources for the selected language(s). All user interface strings for this language(s) will be deleted."
msgstr ""

#: dialogpage.ui
msgctxt ""
"dialogpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Dialog:"
msgstr ""

#: dialogpage.ui
msgctxt ""
"dialogpage.ui\n"
"newmodule\n"
"label\n"
"string.text"
msgid "_New..."
msgstr ""

#: dialogpage.ui
msgctxt ""
"dialogpage.ui\n"
"newdialog\n"
"label\n"
"string.text"
msgid "_New..."
msgstr ""

#: dialogpage.ui
msgctxt ""
"dialogpage.ui\n"
"password\n"
"label\n"
"string.text"
msgid "_Password..."
msgstr ""

#: dialogpage.ui
msgctxt ""
"dialogpage.ui\n"
"import\n"
"label\n"
"string.text"
msgid "_Import..."
msgstr ""

#: dialogpage.ui
msgctxt ""
"dialogpage.ui\n"
"export\n"
"label\n"
"string.text"
msgid "_Export..."
msgstr ""

#: exportdialog.ui
msgctxt ""
"exportdialog.ui\n"
"ExportDialog\n"
"title\n"
"string.text"
msgid "Export Basic library"
msgstr ""

#: exportdialog.ui
msgctxt ""
"exportdialog.ui\n"
"extension\n"
"label\n"
"string.text"
msgid "Export as _extension"
msgstr ""

#: exportdialog.ui
msgctxt ""
"exportdialog.ui\n"
"basic\n"
"label\n"
"string.text"
msgid "Export as BASIC library"
msgstr ""

#: gotolinedialog.ui
msgctxt ""
"gotolinedialog.ui\n"
"GotoLineDialog\n"
"title\n"
"string.text"
msgid "Go to Line"
msgstr ""

#: gotolinedialog.ui
msgctxt ""
"gotolinedialog.ui\n"
"area\n"
"label\n"
"string.text"
msgid "_Line number:"
msgstr ""

#: importlibdialog.ui
msgctxt ""
"importlibdialog.ui\n"
"ImportLibDialog\n"
"title\n"
"string.text"
msgid "Import Libraries"
msgstr ""

#: importlibdialog.ui
msgctxt ""
"importlibdialog.ui\n"
"ref\n"
"label\n"
"string.text"
msgid "Insert as reference (read-only)"
msgstr ""

#: importlibdialog.ui
msgctxt ""
"importlibdialog.ui\n"
"replace\n"
"label\n"
"string.text"
msgid "Replace existing libraries"
msgstr ""

#: importlibdialog.ui
msgctxt ""
"importlibdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Options"
msgstr ""

#: libpage.ui
msgctxt ""
"libpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "L_ocation:"
msgstr ""

#: libpage.ui
msgctxt ""
"libpage.ui\n"
"lingudictsft\n"
"label\n"
"string.text"
msgid "_Library:"
msgstr ""

#: libpage.ui
msgctxt ""
"libpage.ui\n"
"password\n"
"label\n"
"string.text"
msgid "_Password..."
msgstr ""

#: libpage.ui
msgctxt ""
"libpage.ui\n"
"new\n"
"label\n"
"string.text"
msgid "_New..."
msgstr ""

#: libpage.ui
msgctxt ""
"libpage.ui\n"
"import\n"
"label\n"
"string.text"
msgid "_Import..."
msgstr ""

#: libpage.ui
msgctxt ""
"libpage.ui\n"
"export\n"
"label\n"
"string.text"
msgid "_Export..."
msgstr ""

#: managebreakpoints.ui
msgctxt ""
"managebreakpoints.ui\n"
"ManageBreakpointsDialog\n"
"title\n"
"string.text"
msgid "Manage Breakpoints"
msgstr ""

#: managebreakpoints.ui
msgctxt ""
"managebreakpoints.ui\n"
"active\n"
"label\n"
"string.text"
msgid "Active"
msgstr ""

#: managebreakpoints.ui
msgctxt ""
"managebreakpoints.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Pass count:"
msgstr ""

#: managebreakpoints.ui
msgctxt ""
"managebreakpoints.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Breakpoints"
msgstr ""

#: managelanguages.ui
msgctxt ""
"managelanguages.ui\n"
"ManageLanguagesDialog\n"
"title\n"
"string.text"
msgid "Manage User Interface Languages [$1]"
msgstr ""

#: managelanguages.ui
msgctxt ""
"managelanguages.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Present languages:"
msgstr ""

#: managelanguages.ui
msgctxt ""
"managelanguages.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "The default language is used if no localization for a user interface locale is present. Furthermore all strings from the default language are copied to resources of newly added languages."
msgstr ""

#: managelanguages.ui
msgctxt ""
"managelanguages.ui\n"
"add\n"
"label\n"
"string.text"
msgid "Add..."
msgstr ""

#: managelanguages.ui
msgctxt ""
"managelanguages.ui\n"
"default\n"
"label\n"
"string.text"
msgid "Default"
msgstr ""

#: modulepage.ui
msgctxt ""
"modulepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "M_odule:"
msgstr ""

#: modulepage.ui
msgctxt ""
"modulepage.ui\n"
"newmodule\n"
"label\n"
"string.text"
msgid "_New..."
msgstr ""

#: modulepage.ui
msgctxt ""
"modulepage.ui\n"
"newdialog\n"
"label\n"
"string.text"
msgid "_New..."
msgstr ""

#: modulepage.ui
msgctxt ""
"modulepage.ui\n"
"password\n"
"label\n"
"string.text"
msgid "_Password..."
msgstr ""

#: modulepage.ui
msgctxt ""
"modulepage.ui\n"
"import\n"
"label\n"
"string.text"
msgid "_Import..."
msgstr ""

#: modulepage.ui
msgctxt ""
"modulepage.ui\n"
"export\n"
"label\n"
"string.text"
msgid "_Export..."
msgstr ""

#: newlibdialog.ui
msgctxt ""
"newlibdialog.ui\n"
"area\n"
"label\n"
"string.text"
msgid "_Name:"
msgstr ""

#: organizedialog.ui
msgctxt ""
"organizedialog.ui\n"
"OrganizeDialog\n"
"title\n"
"string.text"
msgid "%PRODUCTNAME Basic Macro Organizer"
msgstr ""

#: organizedialog.ui
msgctxt ""
"organizedialog.ui\n"
"modules\n"
"label\n"
"string.text"
msgid "Modules"
msgstr ""

#: organizedialog.ui
msgctxt ""
"organizedialog.ui\n"
"dialogs\n"
"label\n"
"string.text"
msgid "Dialogs"
msgstr ""

#: organizedialog.ui
msgctxt ""
"organizedialog.ui\n"
"libraries\n"
"label\n"
"string.text"
msgid "Libraries"
msgstr ""
